<script language="JavaScript">
function CheckShowFormNewSms(strFormName) 
{
	if (strFormName.selIncepterId.value == "" )
	{ 
		alertCUI(':-)  对不起!请您选择短信对象(2--4字)');
		strFormName.selIncepter.focus()	 
		return false;
	}

	if (strFormName.iptTitle.value == "" ||
		strFormName.iptTitle.value.length > 20)
	{ 
		alertCUI(':-)  对不起!请您填入短信主题(1--20字)'); 
		strFormName.iptTitle.focus()
		return false;
	}

	if (strFormName.txtContent.value.length >1000 ||
		strFormName.txtContent.value.length < 5)
	{ 
		alertCUI(':-)  对不起!请您填入短信内容(5--200字)'); 
		strFormName.txtContent.focus()
		return false;
	}
	submitonce(strFormName);

	return true; 
}

function SelectAllChkBox(strFormName)  
{
	for (var i=0;i<strFormName.elements.length;i++)    
	{
		var e = strFormName.elements[i];
		if (e.name != 'chkSms')      
			e.checked = strFormName.chkSms.checked; 
	}
}

function DelClew()
{
	if(confirm('确定删除选定的留言吗?'))
		{
			this.document.frmDelSms.submit();
			return true;
		}
	return false;
}
function DelAllClew()
{
	if(confirm('确定删除所有本箱的留言吗?'))
		{
			this.document.frmDelSms.submit();
			return true;
		}
	return false;
}

function CheckDelForm()
{
	var bolChk = false
	for (var i = 0; i < frmDelSms.elements.length; i++)    
	{
		var strE = frmDelSms.elements[i];
		if (strE.checked)      
		{
			bolChk = true;
			break;
		}
	}
	if (bolChk = false)
	{
		alertCUI(':-)  对不起!请您选择要删除的短信'); 
		return bolChk;
	}

	return true;
}

</Script>